h1, h2, h3, h4, h5, h6{
  font-weight:500;
}
body{
	padding-bottom:0;
}
#side-navr{
  width:222px;
  margin-top:20px;
  float:left;
  position:fixed;
    top: 20; 
    }
#main-want-container{
	position:relative;
}
.tile-well .well{
margin-bottom:0;
}

#side-navr h3 a{
color:#333;
}
#side-navr h3 a:hover,.home-title a:hover{
  text-decoration:none;
  color:#5f5f5f;
}

#side-navr .well{
padding:0 10px 10px 10px;
border:1px solid #ccc;
}
#side-navr p{
  padding:10px;
}
.single-container .well{
	border:1px solid #ccc;

}
#side-navr h3{
margin-top: 0;
margin-bottom: 0;
padding-bottom:10px;
padding-top:10px;
font-family: 'Oswald';
}
.tile-text p{
  padding: 10px 5px;
  font-size:1.1em;
  color:#444;
}
.tile{
	border:1px solid #ccc;
}
.tile h2{
	margin-top:0;
}
.left-date, .right-comments{
	text-transform:uppercase;
  padding: 0 10px 5px 10px;
  font-size:13px;
font-family: 'Oswald';
}
.tile-well{
  height:400px;
  position:relative;
  padding:0 10px;
}

#fromTheBlog{
  margin-top:5px;
  margin-left:3px;
}
#top-nav{
  color:white;
  padding:10px 0 0 0;
}
#top-nav a{
  color:white;
}
#top-nav form{
  margin:0;
}
#searchsubmit{
  margin-bottom:10px;
  position: absolute;
bottom: -2px;
left: 235px;
}
.main-content{
  margin-top:20px;
}
.tile-button{
  position:absolute;
  bottom:10px;
  right:10px;
}
.tile{
  width:355px;
  margin:20px 0 10px 20px;
    float:left;
}

.tile h2{
  font-size:24px;
  height:40px;
  margin-bottom:0;
  background:#eee;
font-family: 'Oswald';
}
.tile h2 a{
color:#333;
text-decoration:none;
}
.tile h2 a:hover{
text-decoration:none;
color:#5f5f5f;
}

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
width: 980px;}

.want-container{
  width:758px;
  float:right;
}
.single-container{
    width:740px;
  float:right;
  margin-top:10px;
}


.single-date, .store{
  padding: 0 5px 10px 5px;
  font-weight:bold;
  text-transform: uppercase;
font-family: 'Oswald';
display:block;
}

.main-well{
  min-height:380px;
  position:relative;
  padding-top: 10px;
  margin-top:10px;
}
.postText{
  padding:0px 10px;
  font-size:1.5em;
  color:#444;
  margin-bottom:30px;
  line-height:1.5em;
  float:right;
  width:273px;
}
.posts-image{
clear:both;
overflow:hidden;
width:400px;
float:left;
}
.posts-image:hover, .tile-img:hover{
outline:1px solid #ccc;
}

.single-button{
  position:absolute;
  bottom:15px;
  right:15px;
  padding:20px;
  font-size:18px;
}
.single-header{
  font-weight:bold;
  text-transform: uppercase;
font-family: 'Oswald';
}
.twitter-share-button{
  margin-left:25px;
}
#iframe-stmblpn-widget-1{
  margin-right:25px;
}
.titles a{
  text-decoration:none;
}
.titles h2{
  color:#aaa;
  margin-top:30px;
  font-weight:500;
}
.breadcrumb{
  margin-bottom:5px;
  -webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
border-bottom: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
}
.home-sort{
  margin-left:10px;
}
.well{
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
border:none;
margin-bottom:0;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}
.nav-tabs.nav-stacked{
  background:white;
}
.want-blog h2, .want-blog h1{
  text-align:center;
  font-family:'Oswald';
}
.want-blog h2 a,.want-blog h1 a{
color:#333;
}
.want-blog h2 a:hover,.want-blog h1 a:hover{
  color: #5f5f5f;
  text-decoration:none;
}
.blog-meta{
  text-align:center;
  margin-bottom:20px;
}
.want-blog .well{
  margin-bottom:30px;
  padding:10px 20px 20px 20px;
  font-size:1.2em;
  line-height:1.4em;
  margin-top:10px;
}
.want-blog p{
  margin-bottom:30px;
  line-height:1.7em;
}
.want-blog img{
  text-align:center;
  margin: 0 auto;
}
#like-wrap {
    width: 196px;
    height: 218px;
    overflow: hidden;
    border: 1px solid #e3e3e3;
}
#like-wrap > div {
     margin: -1px 0px 0px -1px;  
     background:white;
}
#blog-post-likes table{
  padding-top:10px;
  position: absolute;
  
}
.pin-it-button{
  margin-left:30px;
}
.sharing table{
  margin-top:10px;
}
.other-wants #related_posts_thumbnails li:first-child{
margin-left:0;
}
.other-wants #related_posts_thumbnails li:nth-child(4){
margin-left:0;
}
.other-wants #related_posts_thumbnails li{
  float:left;
  list-style-type:none;
  margin-left: 29px;
  margin-top:20px;
  width: 200px;
  height:240px;
}

.well, .breadcrumb{
	background:#eee;
	
}
.other-wants #related_posts_thumbnails li span{
display:block;
text-align:center;
margin-top:5px;
font-family: 'Oswald';
}
#related_posts_thumbnails a{
  color:#333;
}
#related_posts_thumbnails ul{
  list-style-type:none;
}
#related_posts_thumbnails img{
  width:200px;

}
#related_posts_thumbnails img:hover{
outline:1px solid #aaa;
}
#top-search{
	position:relative;
}
.footer-container{
	font-size:.9em;
	color:#666;
}
.entry-title{
	background:#eee;
	margin-bottom:0;
	padding:0 0 10px 0;
font-family: 'Oswald';
margin-top:0;
}
.page .single-container{
	margin-top:10px;
}
.page .entry-title{
	padding-bottom:10px;
}
.m-btn{
}

img{
height: auto;
vertical-align: none;
border: 0;
-ms-interpolation-mode: bicubic;
}
